.b-document-header {
	min-height: 50px;
	background: #03030f url(../../../img/heading-bg.png) repeat-x;
	border-bottom: 1px solid #383a3f;
	padding-left: 120px;
	color: #fff;
	position: relative;
	z-index: 105;
}

.b-document-header .s-fb:hover, .b-document-header .saved .s-fb {
	background-position:0 0;
}

.b-document-header_simple .b-title h1.iconed {
	padding-left: 22px;
	position: relative;
}

.b-document-header_simple .b-title h1 i {
	background: url(../../../img/sprite-icons16.png) -576px 0;
	height: 16px;
	left: 0;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	width: 16px;
}
.b-document-header_simple .b-title h1.favorite-icon i {
	background-position: -480px 0;
}
.b-document-header_simple .b-title h1.statistics i { background-position: -576px 0; }

.b-document-header_simple .b-title h1.person i { background-position: -656px 0; }

.b-document-header_simple .b-title h1.terms-icon i { background-position: -832px 0; }

.b-document-header_simple .b-title h1.payment i { background-position: -704px 0; }

.b-document-header_simple .b-title h1.password-remind-icon i {
	background-position: -1056px 0;
}

.b-document-header_simple .border_search {
	border: none !important;
	position: absolute;
	right: 10px;
	top: 0;
}

.b-document-header_simple .border_search form {
	position: relative;
	width: auto !important;
}

.b-document-header_simple .border_search form label {
	width: 288px;
}

.b-document-header_simple .border_search form label input{
	font: 1em Arial, Helvetica, sans-serif
}

.b-document-header .b-logo {
	position: absolute;
	height: 100%;
	width: 120px;
	left: 0;
	top: 0;
	margin-left: -1px;
	border-right: 1px solid #000;
	text-align: center;
}

.b-document-header .b-logo a {
	display: block;
	height: 100%;
	background: url(../../../img/logo-pravotech-universal-small-white@2x.png) no-repeat center;
}

.b-document-header .b-logo img {
	width: 92px;
	height: 10px;
	margin: 20px 0;
	display: none;
}

.b-document-header .b-title {
	width: auto !important;
	float: none !important;
	padding: 1px 175px 1px 10px;
	min-height: 48px;
	font-weight: normal;
	font-size: .8em;
	cursor: default;
	color: #fff;
}

.b-document-header .b-title .note {
	line-height: normal;
	color: #A5A7AE;
	margin: 7px 0 3px;
}

.b-document-header .b-title h1 {
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	-webkit-user-select: text;
	-moz-user-select: text;
	-o-user-select: text;
	user-select: text;
	overflow: hidden;
	white-space: nowrap;
}

.b-document-header .b-title_federal h1,
.b-document-header_simple .b-title h1 {
	margin: 15px 180px 13px 0;
}
